﻿using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;

namespace VTFC
{
    // ----------------------------------------------------------------------------
    /// <summary>
    /// Metadata of folders.
    /// </summary>
    // ----------------------------------------------------------------------------
    [Serializable]
    public class Folder
    {
        /// <summary>Full url of the folder.</summary>
        public string Url { get; set; }
        /// <summary>Relative local path of directory.</summary>
        public string Directory { get; set; }

        // ----------------------------------------------------------------------------
        /// <summary>
        /// Constructor.
        /// </summary>
        // ----------------------------------------------------------------------------
        public Folder()
        {
        }//ctor
    }//class Folder
}//namespace VTFC
