﻿using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;

namespace VTFC
{
    // ----------------------------------------------------------------------------
    /// <summary>
    /// File icon metadata.
    /// </summary>
    // ----------------------------------------------------------------------------
    [Serializable]
    public class Icon
    {
        /// <summary>File extension.</summary>
        public string Extension { get; set; }
        /// <summary>File icon.</summary>
        public byte[] Image { get; set; }

        // ----------------------------------------------------------------------------
        /// <summary>
        /// Constructor.
        /// </summary>
        // ----------------------------------------------------------------------------
        public Icon()
        {
        }//ctor
    }//class Icon
}//namespace VTFC