﻿using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;

namespace VTFC
{
    // ----------------------------------------------------------------------------
    /// <summary>
    /// Inherited class for output message sending.
    /// </summary>
    // ----------------------------------------------------------------------------
    public class WriteOutputEventArgs : EventArgs
    {
        /// <summary>Message to write.</summary>
        public string Message { get; set; }

        // ----------------------------------------------------------------------------
        /// <summary>
        /// Constructor.
        /// </summary>
        /// <param name="message">Message to write.</param>
        // ----------------------------------------------------------------------------
        public WriteOutputEventArgs(string message) : base()
        {
            this.Message = message;
        }//ctor
    }//class WriteOutputEventArgs
}//namespace VTFC
