﻿using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Windows.Forms;

namespace VTFC
{
    // ----------------------------------------------------------------------------
    /// <summary>
    /// TreeNode class for SharePoint lists and folders.
    /// </summary>
    // ----------------------------------------------------------------------------
    public class TreeNodeFolder : TreeNode
    {
        /// <summary>ID of the document library.</summary>
        public string ID { get; set; }
        /// <summary>Name of the SharePoint list on TFS.</summary>
        public string ListName { get; set; }
        /// <summary>Relative path of the folder.</summary>
        public string FolderPath { get; set; }
        /// <summary><see cref="VTFC.FolderType"/> value.</summary>
        public FolderType FolderType { get; set; }

        // ----------------------------------------------------------------------------
        /// <summary>
        /// Constructor.
        /// </summary>
        // ----------------------------------------------------------------------------
        public TreeNodeFolder()
        {
        }//ctor
    }//class TreeNodeFolder        
}//namespace VTFC
