﻿using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;

namespace VTFC
{
    // ----------------------------------------------------------------------------
    /// <summary>
    /// Server container class.
    /// </summary>
    // ----------------------------------------------------------------------------
    [Serializable]
    public class ServerContainer
    {
        /// <summary>Last selected <see cref="VTFC.Server"/> Url.</summary>
        public string DefaultServerUrl { get; set; }
        /// <summary>List of the server.</summary>
        public List<Server> Servers { get; set; }

        // ----------------------------------------------------------------------------
        /// <summary>
        /// Constructor.
        /// </summary>
        // ----------------------------------------------------------------------------
        public ServerContainer()
        {
        }//ctor
    }//class ServerContainer
}//namespace VTFC
