﻿using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.ComponentModel;

namespace VTFC
{
    // ----------------------------------------------------------------------------
    /// <summary>
    /// Task class for get lates version function.
    /// </summary>
    // ----------------------------------------------------------------------------
    public class Task
    {
        /// <summary><see cref="VTFC.Document"/> instance.</summary>
        public Document Document { get; set; }
        /// <summary><see cref="VTFC.MetaData"/> instance.</summary>
        public MetaData MetaData { get; set; }
        /// <summary><see cref="VTFC.TaskType"/> value.</summary>
        public TaskType TaskType { get; set; }
        /// <summary>Absolute local path of the document.</summary>
        public string Path { get; set; }
        /// <summary>Relative path of the document.</summary>
        public string RelativePath { get; set; }
        /// <summary>The task is completed?</summary>
        public bool Completed { get; set; }

        // ----------------------------------------------------------------------------
        /// <summary>
        /// Constructor.
        /// </summary>
        // ----------------------------------------------------------------------------
        public Task()
        {
        }//ctor     
    }//class Task   
}//namespace VTFC
